<?php
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 
//BEGIN -- faqdesk
define('BOX_HEADING_FAQDESK', 'FAQDesk');
define('BOX_FAQDESK', 'FAQ Management');
define('BOX_FAQDESK_REVIEWS', 'Reviews Management');

define('FAQDESK_ARTICLES', 'FAQS');
define('FAQDESK_REVIEWS', 'Reviews');
//END -- faqdesk





/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
  http://www.openfreeway.org

  Copyright 2007 ZacWare Pty. Ltd
*/
?>